A MissingContextError is thrown when a Context3D object is required but not (yet) available.

### Hierarchy

- MissingContextError
  - MissingContextError
    - MissingContextError

## Index

### Constructors

- constructor

## Constructors

### constructor

- new MissingContextError(message?: string, id?: number): MissingContextError

- - Defined in lib/starling/errors/MissingContextError.d.ts:8

  Creates a new MissingContextError object.

  #### Parameters

  - ##### Optional message: string

  - ##### Optional id: number

  #### Returns MissingContextError

Generated using TypeDoc